## ubuntu-cloudimage-keyring 2013.08.23~12.10.1

=== debian/changelog ===
ubuntu-cloudimage-keyring (2013.08.23~12.10.1) quantal-proposed; urgency=low

  * Initial release of Ubuntu Cloud Image keyring, for:
    - cloud-images.ubuntu.com
    This is an SRU port of version in saucy (LP: #1218963).

 -- Scott Moser <smoser@ubuntu.com>  Fri, 30 Aug 2013 10:53:09 -0400
