=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

#export DH_VERBOSE=1

#!/usr/bin/make -f
%:
	dh $@

override_dh_auto_install:
	for f in keyrings/*; do \
		dh_install --sourcedir=. "$$f" usr/share/keyrings/; done
	dh_auto_install -- install
