## ubuntu-cloudimage-keyring 2013.08.23

=== debian/changelog ===
ubuntu-cloudimage-keyring (2013.08.23) saucy; urgency=low

  * Initial release of Ubuntu Cloud Image keyring, for:
    - cloud-images.ubuntu.com

 -- Scott Moser <smoser@ubuntu.com>  Fri, 23 Aug 2013 13:32:39 -0400
