## ubuntu-cloudimage-keyring 2013.11.11

=== Makefile ===
keyrings := $(shell cd pubkeys/ && for d in *; do \
   [ -d $$d ] && echo keyrings/$$d-keyring.gpg; done)
removed_keyrings := $(shell cd pubkeys/ && for d in *; do \
   [ -d $$d ] && echo keyrings-removed/$$d-keyring-removed.gpg; done)

all: $(keyrings) $(removed_keyrings)

debug:
	@echo keyrings=$(keyrings)
	@echo removed_keyrings=$(removed_keyrings)

keyrings/%-keyring.gpg: pubkeys/%/*.gpg
	@mkdir -p `dirname $@`
	@: > $@
	tools/pubkeys-to-keyring $@ $^ || rm -f $@

keyrings-removed/%-keyring-removed.gpg: pubkeys-removed/%/*.gpg
	@mkdir -p `dirname $@`
	@: > $@
	tools/pubkeys-to-keyring $@ $^ || rm -f $@

clean:
	rm -Rf keyrings keyrings-removed

.PHONY: all clean
