=== debian/changelog ===
ubuntu-cloudimage-keyring (2013.11.11) trusty; urgency=low

  * Improve packaging to include ascii armored public keys and
    to create the keyrings during build.

 -- Scott Moser <smoser@ubuntu.com>  Mon, 11 Nov 2013 16:06:35 -0500
