=== debian/control ===
Source: ubuntu-cloudimage-keyring
Section: misc
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
Standards-Version: 3.9.4
Build-Depends: debhelper (>= 7.0.50~), gnupg

Package: ubuntu-cloudimage-keyring
Priority: optional
Architecture: all
Depends: ${misc:Depends}
Description: GnuPG keys of the Ubuntu Cloud Image builder
 The Ubuntu Cloud Image build process digitally signs the files it publishes.
 This package contains the keys used for files on cloud-images.ubuntu.com.
