=== debian/rules ===
--- 
+++ 
@@ -8,6 +8,6 @@
 	dh $@
 
 override_dh_auto_install:
-	for f in keyrings/*; do \
+	for f in keyrings/*.gpg keyrings-removed/*.gpg; do \
 		dh_install --sourcedir=. "$$f" usr/share/keyrings/; done
 	dh_auto_install -- install
